jQuery(document).ready(function ($) {
    var slider = $('.slider-section .owl-carousel');
    slider.owlCarousel({
        loop: true,
        items: 1,
        nav: false,
        margin: 30,
        dots: true,
        autoplay: true,
        autoplayTimeout: 4000,
    });

    $('.custom-next').click(function () {
        slider.trigger('next.owl.carousel');
    });

    $('.custom-prev').click(function () {
        slider.trigger('prev.owl.carousel');
    });
});


jQuery(document).ready(function ($) {
  $('.wl-row').addClass('owl-carousel');

  var owl = $('.owl-carousel.wl-row');

  owl.owlCarousel({
    loop: true,
    margin: 10,
    items: 6,
    dots: false,
    nav: false,
    autoplay: true,
    responsive: {
      0: { items: 1 },
      600: { items: 2 },
      992: { items: 4 },
      1500: { items: 6 }
    }
  });

  // NEXT button
  $('.custom-next-cate').click(function () {
    owl.trigger('next.owl.carousel');
  });

  // PREV button
  $('.custom-prev-cate').click(function () {
    owl.trigger('prev.owl.carousel');
  });
});